<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>automatycznewypełnianie</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>certyfikaty</key>
	<string>em6246</string>
	<key>certyfikatycyfrowe</key>
	<string>em6081</string>
	<key>dostosowanie</key>
	<string>em6129</string>
	<key>google</key>
	<string>em3568</string>
	<key>ikonakłódki</key>
	<string>em5692</string>
	<key>karty</key>
	<string>em5032</string>
	<key>menuzakładki</key>
	<string>em3575</string>
	<key>pamięćpodręczna</key>
	<string>em6268</string>
	<key>pasekzakładek</key>
	<string>em3574</string>
	<key>plikicookie</key>
	<string>em6159</string>
	<key>pobieranie</key>
	<string>em6047</string>
	<key>pobierz</key>
	<string>em6048</string>
	<key>preferencje</key>
	<string>em5415</string>
	<key>prywatność</key>
	<string>em5396</string>
	<key>przeglądaniewkartach</key>
	<string>em11250</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rozwiązywanieproblemów</key>
	<string>em5113</string>
	<key>rss</key>
	<string>em2768</string>
	<key>ustawienia</key>
	<string>em13380</string>
	<key>usuwanieproblemów</key>
	<string>em4976</string>
	<key>wtyczka</key>
	<string>em5439</string>
	<key>wyszukiwanie</key>
	<string>em5202</string>
	<key>wyszukiwaniewinternecie</key>
	<string>em3567</string>
	<key>zabezpieczenia</key>
	<string>em5197</string>
	<key>zakładki</key>
	<string>em6423</string>
	<key>znajdowanie</key>
	<string>em5937</string>
	<key>źródłarss</key>
	<string>em2768</string>
</dict>
</plist>
